ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "farmersdelight:raw_pasta"
    },
    {
      "item": "minecraft:egg"
    },
    {
      "item": "minecraft:dried_kelp"
    },
    {
      "item": "farmersdelight:bacon"
    },
    {
      "item": "culturaldelights:corn_kernels"
    },
    {
      "item": "minecraft:brown_mushroom"
    }
  ],
  "result": {
    "item": "farmersdelight:noodle_soup"
  }
    })
    event.remove({output:'farmersdelight:noodle_soup'})
})